
/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/
/*BEGIN image_1587045646008*//*END image_1587045646008*/
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/
/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN image_1620648582810*//*END image_1620648582810*/
/*BEGIN text_1620648582814*/
#text_1620648582814 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648582814*/
/*BEGIN text_1620648727046*/
#text_1620648727046 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727046*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1620648727057*/
#text_1620648727057 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727057*/
/*BEGIN w_1620648919921*//*END w_1620648919921*/
/*BEGIN w_1620649065341*//*END w_1620649065341*/
/*BEGIN image_1620649065342*//*END image_1620649065342*/
/*BEGIN w_1620649427617*//*END w_1620649427617*/
/*BEGIN w_1620649427618*//*END w_1620649427618*/
/*BEGIN w_1620649575173*//*END w_1620649575173*/
/*BEGIN w_1620649575192*//*END w_1620649575192*/
/*BEGIN w_1620649575203*//*END w_1620649575203*/
/*BEGIN w_1620649597406*//*END w_1620649597406*/
/*BEGIN w_1620649597408*//*END w_1620649597408*/
/*BEGIN w_1620649597412*//*END w_1620649597412*/
/*BEGIN w_1620649597413*//*END w_1620649597413*/
/*BEGIN w_1620649597415*//*END w_1620649597415*/
/*BEGIN w_1620650417997*//*END w_1620650417997*/
/*BEGIN w_1620650418008*//*END w_1620650418008*/
/*BEGIN w_1620650418020*//*END w_1620650418020*/
/*BEGIN w_1620650418022*//*END w_1620650418022*/
/*BEGIN w_1620650431477*//*END w_1620650431477*/
/*BEGIN w_1620650431488*//*END w_1620650431488*/
/*BEGIN w_1620650431492*//*END w_1620650431492*/
/*BEGIN w_1620653760757*//*END w_1620653760757*/
/*BEGIN w_1620653760768*//*END w_1620653760768*/
/*BEGIN w_1620653760782*//*END w_1620653760782*/
/*BEGIN w_1620653760785*//*END w_1620653760785*/
/*BEGIN w_1620653760786*//*END w_1620653760786*/
/*BEGIN gallery_1589908954926*/
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Nunito; font-weight:700; font-style:italic; }
/*END gallery_1589908954926*/
/*BEGIN idiomas_1621593360462*/
#idiomas_1621593360462 .omw-idiomas a:hover {color:rgb(255, 255, 255) !important;}
#idiomas_1621593360462 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1621593360462*/
/*BEGIN text_1620648922959*/
#text_1620648922959 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648922959*/
/*BEGIN text_1620649065344*/
#text_1620649065344 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649065344*/
/*BEGIN button_1620649236828*/
#builder-sections #button_1620649236828 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620649236828 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620649236828*/
/*BEGIN title_1620648479550*/
#builder-sections #title_1620648479550 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620648479550*/
/*BEGIN w_1638547591135*/
#builder-sections [idd='w_1638547591135'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1638547591135*/
/*BEGIN text_1620648653578*/
#builder-sections #text_1620648653578 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648653578*/
/*BEGIN button_1638547614065*/
#builder-sections #button_1638547614065 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1638547614065 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1638547614065 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1638547614065 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1638547614065*/
/*BEGIN button_1638547656268*/
#builder-sections #button_1638547656268 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1638547656268 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1638547656268 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1638547656268 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1638547656268*/
/*BEGIN image_1620648653569*/
#builder-sections #image_1620648653569 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1620648653569*/
/*BEGIN title_1665482487133*/
#builder-sections #title_1665482487133 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482487133 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482487133 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482487133 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482487133 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1665482487133 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1665482487133*/
/*BEGIN image_1665482780795*/
#builder-sections #image_1665482780795 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1665482780795*/
/*BEGIN w_1620649163749*/
#builder-sections [idd='w_1620649163749'] {background-color:var(--cor5) !important; }
/*END w_1620649163749*/
/*BEGIN text_1665482780807*/
#builder-sections #text_1665482780807 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1665482780807 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1665482780807 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1665482780807 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1665482780807 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1665482780807 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1665482780807*/
/*BEGIN w_1665483084224*//*END w_1665483084224*/
/*BEGIN w_1665483084205*//*END w_1665483084205*/
/*BEGIN button_1665482780824*/
#builder-sections #button_1665482780824 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1665482780824 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665482780824 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1665482780824 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1665482780824*/
/*BEGIN image_1696345512630_70609270984*/
#builder-sections #image_1696345512630_70609270984 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1696345512630_70609270984*/
/*BEGIN button_1668698455582*/
#builder-sections #button_1668698455582 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1668698455582 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1668698455582 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1668698455582 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1668698455582*/
/*BEGIN button_1665482780817*/
#builder-sections #button_1665482780817 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1665482780817 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665482780817 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1665482780817 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1665482780817*/
/*BEGIN w_1696345653069_88427203187*//*END w_1696345653069_88427203187*/
/*BEGIN w_1696345653088_86620773048*//*END w_1696345653088_86620773048*/
/*BEGIN w_1696345653098_97889435301*//*END w_1696345653098_97889435301*/
/*BEGIN button_1696345512652_2244055060*/
#builder-sections #button_1696345512652_2244055060 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1696345512652_2244055060 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696345512652_2244055060 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1696345512652_2244055060 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696345512652_2244055060*/
/*BEGIN button_1696345512673_4604951227*/
#builder-sections #button_1696345512673_4604951227 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1696345512673_4604951227 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696345512673_4604951227 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1696345512673_4604951227 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696345512673_4604951227*/
/*BEGIN text_1696345512640_28917530309*/
#builder-sections #text_1696345512640_28917530309 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1696345512640_28917530309 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1696345512640_28917530309 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1696345512640_28917530309 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1696345512640_28917530309 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1696345512640_28917530309 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1696345512640_28917530309*/
/*BEGIN button_1696345512666_25361479042*/
#builder-sections #button_1696345512666_25361479042 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1696345512666_25361479042 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696345512666_25361479042 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1696345512666_25361479042 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696345512666_25361479042*/
/*BEGIN imagev2_1724945803767_58802013516*/
#builder-sections #imagev2_1724945803767_58802013516 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724945803767_58802013516*/
/*BEGIN w_1724945676657_20226033310*/
#builder-sections [idd='w_1724945676657_20226033310'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945676657_20226033310*/
/*BEGIN button_1724945803753_82356043936*/
#builder-sections #button_1724945803753_82356043936 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945803753_82356043936 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945803753_82356043936 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945803753_82356043936 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945803753_82356043936*/
/*BEGIN button_1724945803759_17449391901*/
#builder-sections #button_1724945803759_17449391901 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945803759_17449391901 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945803759_17449391901 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945803759_17449391901 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945803759_17449391901*/
/*BEGIN text_1724945803743_92087549718*/
#builder-sections #text_1724945803743_92087549718 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1724945803743_92087549718 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1724945803743_92087549718 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1724945803743_92087549718 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1724945803743_92087549718 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1724945803743_92087549718 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1724945803743_92087549718*/
/*BEGIN w_1724945310397_94066558002*/
#builder-sections [idd='w_1724945310397_94066558002'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945310397_94066558002*/
/*BEGIN w_1724945310387_39663490557*/
#builder-sections [idd='w_1724945310387_39663490557'] {background-color:var(--cor5) !important; }
/*END w_1724945310387_39663490557*/
/*BEGIN title_1724945344773_88824174825*/
#builder-sections #title_1724945344773_88824174825 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945344773_88824174825 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945344773_88824174825 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945344773_88824174825 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945344773_88824174825 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945344773_88824174825 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1724945344773_88824174825*/
/*BEGIN w_1727344379892_9851601750*//*END w_1727344379892_9851601750*/
/*BEGIN w_1727344379898_82104247594*//*END w_1727344379898_82104247594*/
/*BEGIN w_1727344379910_51425496148*/
#builder-sections [idd='w_1727344379910_51425496148'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727344379910_51425496148*/
/*BEGIN imagev2_1724945559981_79463556404*/
#builder-sections #imagev2_1724945559981_79463556404 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724945559981_79463556404*/
/*BEGIN w_1727344104199_79027390661*/
#builder-sections [idd='w_1727344104199_79027390661'] {background-color:var(--cor5) !important; }
/*END w_1727344104199_79027390661*/
/*BEGIN w_1729521528996_78089126498*//*END w_1729521528996_78089126498*/
/*BEGIN w_1729521529001_55210474469*//*END w_1729521529001_55210474469*/
/*BEGIN slideshowlite_1729521826529_53410135076*/
#slideshowlite_1729521826529_53410135076 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521826529_53410135076 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521826529_53410135076 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1729521826529_53410135076 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521826529_53410135076 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521826529_53410135076 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1729521826529_53410135076 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1729521826529_53410135076 .caixaTitulos{background-color:transparent;}
#slideshowlite_1729521826529_53410135076 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729521826529_53410135076 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1729521826529_53410135076*/
/*BEGIN text_1729521826524_70721927807*/
#builder-sections #text_1729521826524_70721927807 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1729521826524_70721927807 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1729521826524_70721927807 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1729521826524_70721927807 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1729521826524_70721927807 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1729521826524_70721927807 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1729521826524_70721927807*/
/*BEGIN w_1729521855596_68266855533*//*END w_1729521855596_68266855533*/
/*BEGIN w_1729521855604_38720345955*//*END w_1729521855604_38720345955*/
/*BEGIN slideshowlite_1729521501918_56065551845*/
#slideshowlite_1729521501918_56065551845 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521501918_56065551845 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521501918_56065551845 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1729521501918_56065551845 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521501918_56065551845 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521501918_56065551845 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1729521501918_56065551845 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1729521501918_56065551845 .caixaTitulos{background-color:transparent;}
#slideshowlite_1729521501918_56065551845 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729521501918_56065551845 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1729521501918_56065551845*/
/*BEGIN w_1727344104213_59032022778*/
#builder-sections [idd='w_1727344104213_59032022778'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727344104213_59032022778*/
/*BEGIN imagev2_1727344131876_88919169244*/
#builder-sections #imagev2_1727344131876_88919169244 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727344131876_88919169244*/
/*BEGIN title_1727344131889_47030171997*/
#builder-sections #title_1727344131889_47030171997 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344131889_47030171997 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344131889_47030171997 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344131889_47030171997 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344131889_47030171997 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727344131889_47030171997 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1727344131889_47030171997*/
/*BEGIN text_1729521501911_57804419441*/
#builder-sections #text_1729521501911_57804419441 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1729521501911_57804419441 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1729521501911_57804419441 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1729521501911_57804419441 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1729521501911_57804419441 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1729521501911_57804419441 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1729521501911_57804419441*/
/*BEGIN w_1729521453247_18522059699*/
#builder-sections [idd='w_1729521453247_18522059699'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1729521453247_18522059699*/
/*BEGIN w_1724945474282_50123780596*/
#builder-sections [idd='w_1724945474282_50123780596'] {background-color:var(--cor5) !important; }
/*END w_1724945474282_50123780596*/
/*BEGIN w_1724945474296_41463629701*/
#builder-sections [idd='w_1724945474296_41463629701'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1724945474296_41463629701*/
/*BEGIN w_1724945474300_35366851157*/
#builder-sections [idd='w_1724945474300_35366851157'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945474300_35366851157*/
/*BEGIN button_1734542689819_2951574923*/
#builder-sections #button_1734542689819_2951574923 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1734542689819_2951574923 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1734542689819_2951574923 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1734542689819_2951574923 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1734542689819_2951574923*/
/*BEGIN w_1727344104220_54623589968*/
#builder-sections [idd='w_1727344104220_54623589968'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727344104220_54623589968*/
/*BEGIN button_1727344131916_73555263869*/
#builder-sections #button_1727344131916_73555263869 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1727344131916_73555263869 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1727344131916_73555263869 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1727344131916_73555263869 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1727344131916_73555263869*/
/*BEGIN button_1724945559999_73057976212*/
#builder-sections #button_1724945559999_73057976212 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945559999_73057976212 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945559999_73057976212 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945559999_73057976212 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945559999_73057976212*/
/*BEGIN button_1727344131905_90150660087*/
#builder-sections #button_1727344131905_90150660087 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1727344131905_90150660087 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1727344131905_90150660087 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1727344131905_90150660087 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1727344131905_90150660087*/
/*BEGIN w_1724945474289_69436858810*/
#builder-sections [idd='w_1724945474289_69436858810'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945474289_69436858810*/
/*BEGIN text_1724945559992_30009514621*/
#builder-sections #text_1724945559992_30009514621 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1724945559992_30009514621 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1724945559992_30009514621 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1724945559992_30009514621 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1724945559992_30009514621 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1724945559992_30009514621 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1724945559992_30009514621*/
/*BEGIN text_1727344131895_89594870740*/
#builder-sections #text_1727344131895_89594870740 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1727344131895_89594870740 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1727344131895_89594870740 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1727344131895_89594870740 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1727344131895_89594870740 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1727344131895_89594870740 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1727344131895_89594870740*/
/*BEGIN text_1757351561850_54328965092*//*END text_1757351561850_54328965092*/
/*BEGIN text_1757351561860_27066575149*//*END text_1757351561860_27066575149*/
/*BEGIN links_1757351561867_33546860317*/
#builder-sections #links_1757351561867_33546860317 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1757351561867_33546860317 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1757351561867_33546860317 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757351561867_33546860317 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757351561867_33546860317 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1757351561867_33546860317 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351561867_33546860317 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757351561867_33546860317 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351561867_33546860317 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351561867_33546860317 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351561867_33546860317 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351561867_33546860317 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351561867_33546860317 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1757351561867_33546860317*/
/*BEGIN links_1757351561887_34090343487*/
#builder-sections #links_1757351561887_34090343487 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1757351561887_34090343487 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1757351561887_34090343487 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757351561887_34090343487 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757351561887_34090343487 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1757351561887_34090343487 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351561887_34090343487 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757351561887_34090343487 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351561887_34090343487 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351561887_34090343487 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351561887_34090343487 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351561887_34090343487 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351561887_34090343487 ul li {float:left !important; margin-bottom:0px !important; margin-right:12px !important; }
/*END links_1757351561887_34090343487*/
/*BEGIN text_1757351561925_66071685194*//*END text_1757351561925_66071685194*/
/*BEGIN slideshowlite_1757351561930_78466382191*//*END slideshowlite_1757351561930_78466382191*/
/*BEGIN slideshowlite_1757406953404_79452540324*//*END slideshowlite_1757406953404_79452540324*/
/*BEGIN text_1757406953397_42752408221*/
#builder-sections #text_1757406953397_42752408221 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1757406953397_42752408221 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1757406953397_42752408221 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1757406953397_42752408221 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1757406953397_42752408221 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1757406953397_42752408221 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1757406953397_42752408221*/
/*BEGIN text_1757407185723_35325546737*/
#builder-sections #text_1757407185723_35325546737 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1757407185723_35325546737 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1757407185723_35325546737 .omw-sentence {border-bottom:0px dashed rgba(0, 0, 0, 0) !important;}
/*END text_1757407185723_35325546737*/
/*BEGIN w_1757406918567_59871324538*/
#builder-sections [idd='w_1757406918567_59871324538'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1757406918567_59871324538*/
/*BEGIN slideshowlite_1757407234122_51342747217*//*END slideshowlite_1757407234122_51342747217*/
/*BEGIN w_1757406918542_67193501630*/
#builder-sections [idd='w_1757406918542_67193501630'] {background-color:var(--cor5) !important; }
/*END w_1757406918542_67193501630*/
/*BEGIN text_1757407234116_2454146176*/
#builder-sections #text_1757407234116_2454146176 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1757407234116_2454146176 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1757407234116_2454146176 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1757407234116_2454146176 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1757407234116_2454146176 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1757407234116_2454146176 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1757407234116_2454146176*/
/*BEGIN title_1757925378774_59287162135*/
#builder-sections #title_1757925378774_59287162135 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925378774_59287162135 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925378774_59287162135 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925378774_59287162135 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925378774_59287162135 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925378774_59287162135 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1757925378774_59287162135*/
/*BEGIN imagev2_1757408005388_98936729342*/
#builder-sections #imagev2_1757408005388_98936729342 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757408005388_98936729342*/
/*BEGIN title_1757351487921_99042287246*/
#builder-sections #title_1757351487921_99042287246 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351487921_99042287246 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351487921_99042287246 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351487921_99042287246 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351487921_99042287246 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351487921_99042287246 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1757351487921_99042287246*/
/*BEGIN links_1758624453812_66343503646*/
#builder-sections #links_1758624453812_66343503646 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:17px !important;  }
#builder-sections #links_1758624453812_66343503646 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1758624453812_66343503646 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1758624453812_66343503646 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1758624453812_66343503646 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1758624453812_66343503646 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1758624453812_66343503646 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1758624453812_66343503646 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1758624453812_66343503646 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624453812_66343503646 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624453812_66343503646 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624453812_66343503646 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624453812_66343503646 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1758624453812_66343503646*/
/*BEGIN text_1766422703358_18651079910*/
#builder-sections #text_1766422703358_18651079910 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1766422703358_18651079910 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1766422703358_18651079910*/
/*BEGIN text_1766422880532_76455138643*/
#builder-sections #text_1766422880532_76455138643 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1766422880532_76455138643 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1766422880532_76455138643*/
/*BEGIN links_1757406953377_1428707016*/
#builder-sections #links_1757406953377_1428707016 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1757406953377_1428707016 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1757406953377_1428707016 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757406953377_1428707016 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757406953377_1428707016 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1757406953377_1428707016 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757406953377_1428707016 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757406953377_1428707016 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757406953377_1428707016 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757406953377_1428707016 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757406953377_1428707016 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757406953377_1428707016 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757406953377_1428707016 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1757406953377_1428707016*/
/*BEGIN w_1757406918557_73339537997*/
#builder-sections [idd='w_1757406918557_73339537997'] {background-color:var(--cor6) !important; }
/*END w_1757406918557_73339537997*/

/*BEGIN links_1757407234094_39981061470*/
#builder-sections #links_1757407234094_39981061470 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:17px !important;  }
#builder-sections #links_1757407234094_39981061470 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1757407234094_39981061470 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757407234094_39981061470 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757407234094_39981061470 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1757407234094_39981061470 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757407234094_39981061470 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757407234094_39981061470 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757407234094_39981061470 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407234094_39981061470 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407234094_39981061470 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407234094_39981061470 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407234094_39981061470 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }

/*END links_1757407234094_39981061470*/
